Subject: linux-next: Fixes tag needs some work in the mips-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 3 Sep 2020 18:42:59 +1000

Hi all,

In commit

  f8a005e1632c ("MIPS: add missing MSACSR and upper MSA initialization")

Fixes tag

  Fixes: cc97ab235f ("MIPS: Simplify FP context initialization")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell